libical-3.0.20-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/libical-glib/
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-array.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-attach.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-comp-iter.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-component.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-datetimeperiod.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-derived-parameter.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-derived-property.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-derived-value.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-duration.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-enums.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-error.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-forward-declarations.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-geo.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-memory.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-mime.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-object.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-parameter.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-parser.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-period.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-property.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-recur-iterator.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-recur.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-recurrence.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-reqstat.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-restriction.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-time-span.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-time.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-timezone.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-trigger.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-unknowntokenhandling.h
-rw-r--r-- root/root    usr/include/libical-glib/i-cal-value.h
-rw-r--r-- root/root    usr/include/libical-glib/libical-glib.h
drwxr-xr-x root/root    usr/include/libical/
-rw-r--r-- root/root    usr/include/libical/ical.h
-rw-r--r-- root/root    usr/include/libical/icalarray.h
-rw-r--r-- root/root    usr/include/libical/icalattach.h
-rw-r--r-- root/root    usr/include/libical/icalbdbset_cxx.h
-rw-r--r-- root/root    usr/include/libical/icalcalendar.h
-rw-r--r-- root/root    usr/include/libical/icalclassify.h
-rw-r--r-- root/root    usr/include/libical/icalcluster.h
-rw-r--r-- root/root    usr/include/libical/icalcomponent.h
-rw-r--r-- root/root    usr/include/libical/icalderivedparameter.h
-rw-r--r-- root/root    usr/include/libical/icalderivedproperty.h
-rw-r--r-- root/root    usr/include/libical/icalderivedvalue.h
-rw-r--r-- root/root    usr/include/libical/icaldirset.h
-rw-r--r-- root/root    usr/include/libical/icaldirsetimpl.h
-rw-r--r-- root/root    usr/include/libical/icalduration.h
-rw-r--r-- root/root    usr/include/libical/icalenums.h
-rw-r--r-- root/root    usr/include/libical/icalerror.h
-rw-r--r-- root/root    usr/include/libical/icalfileset.h
-rw-r--r-- root/root    usr/include/libical/icalfilesetimpl.h
-rw-r--r-- root/root    usr/include/libical/icalgauge.h
-rw-r--r-- root/root    usr/include/libical/icalgaugeimpl.h
-rw-r--r-- root/root    usr/include/libical/icallangbind.h
-rw-r--r-- root/root    usr/include/libical/icalmemory.h
-rw-r--r-- root/root    usr/include/libical/icalmessage.h
-rw-r--r-- root/root    usr/include/libical/icalmime.h
-rw-r--r-- root/root    usr/include/libical/icalparameter.h
-rw-r--r-- root/root    usr/include/libical/icalparameter_cxx.h
-rw-r--r-- root/root    usr/include/libical/icalparser.h
-rw-r--r-- root/root    usr/include/libical/icalperiod.h
-rw-r--r-- root/root    usr/include/libical/icalproperty.h
-rw-r--r-- root/root    usr/include/libical/icalproperty_cxx.h
-rw-r--r-- root/root    usr/include/libical/icalrecur.h
-rw-r--r-- root/root    usr/include/libical/icalrestriction.h
-rw-r--r-- root/root    usr/include/libical/icalset.h
-rw-r--r-- root/root    usr/include/libical/icalspanlist.h
-rw-r--r-- root/root    usr/include/libical/icalspanlist_cxx.h
-rw-r--r-- root/root    usr/include/libical/icalss.h
-rw-r--r-- root/root    usr/include/libical/icalssyacc.h
-rw-r--r-- root/root    usr/include/libical/icaltime.h
-rw-r--r-- root/root    usr/include/libical/icaltimezone.h
-rw-r--r-- root/root    usr/include/libical/icaltypes.h
-rw-r--r-- root/root    usr/include/libical/icaltz-util.h
-rw-r--r-- root/root    usr/include/libical/icalvalue.h
-rw-r--r-- root/root    usr/include/libical/icalvalue_cxx.h
-rw-r--r-- root/root    usr/include/libical/icalvcal.h
-rw-r--r-- root/root    usr/include/libical/icptrholder_cxx.h
-rw-r--r-- root/root    usr/include/libical/libical_ical_export.h
-rw-r--r-- root/root    usr/include/libical/libical_icalss_export.h
-rw-r--r-- root/root    usr/include/libical/libical_vcal_export.h
-rw-r--r-- root/root    usr/include/libical/pvl.h
-rw-r--r-- root/root    usr/include/libical/sspm.h
-rw-r--r-- root/root    usr/include/libical/vcaltmp.h
-rw-r--r-- root/root    usr/include/libical/vcc.h
-rw-r--r-- root/root    usr/include/libical/vcomponent_cxx.h
-rw-r--r-- root/root    usr/include/libical/vobject.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/cmake/
drwxr-xr-x root/root    usr/lib/cmake/LibIcal/
-rw-r--r-- root/root    usr/lib/cmake/LibIcal/IcalGlibSrcGenerator-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/LibIcal/IcalGlibSrcGenerator.cmake
-rw-r--r-- root/root    usr/lib/cmake/LibIcal/LibIcalConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/LibIcal/LibIcalConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/LibIcal/LibIcalTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/LibIcal/LibIcalTargets.cmake
drwxr-xr-x root/root    usr/lib/girepository-1.0/
-rw-r--r-- root/root    usr/lib/girepository-1.0/ICal-3.0.typelib
-rw-r--r-- root/root    usr/lib/girepository-1.0/ICalGLib-3.0.typelib
lrwxrwxrwx root/root    usr/lib/libical-glib.so -> libical-glib.so.3
lrwxrwxrwx root/root    usr/lib/libical-glib.so.3 -> libical-glib.so.3.0.20
-rwxr-xr-x root/root    usr/lib/libical-glib.so.3.0.20
lrwxrwxrwx root/root    usr/lib/libical.so -> libical.so.3
lrwxrwxrwx root/root    usr/lib/libical.so.3 -> libical.so.3.0.20
-rwxr-xr-x root/root    usr/lib/libical.so.3.0.20
drwxr-xr-x root/root    usr/lib/libical/
-rwxr-xr-x root/root    usr/lib/libical/ical-glib-src-generator
lrwxrwxrwx root/root    usr/lib/libical_cxx.so -> libical_cxx.so.3
lrwxrwxrwx root/root    usr/lib/libical_cxx.so.3 -> libical_cxx.so.3.0.20
-rwxr-xr-x root/root    usr/lib/libical_cxx.so.3.0.20
lrwxrwxrwx root/root    usr/lib/libicalss.so -> libicalss.so.3
lrwxrwxrwx root/root    usr/lib/libicalss.so.3 -> libicalss.so.3.0.20
-rwxr-xr-x root/root    usr/lib/libicalss.so.3.0.20
lrwxrwxrwx root/root    usr/lib/libicalss_cxx.so -> libicalss_cxx.so.3
lrwxrwxrwx root/root    usr/lib/libicalss_cxx.so.3 -> libicalss_cxx.so.3.0.20
-rwxr-xr-x root/root    usr/lib/libicalss_cxx.so.3.0.20
lrwxrwxrwx root/root    usr/lib/libicalvcal.so -> libicalvcal.so.3
lrwxrwxrwx root/root    usr/lib/libicalvcal.so.3 -> libicalvcal.so.3.0.20
-rwxr-xr-x root/root    usr/lib/libicalvcal.so.3.0.20
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libical-glib.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libical.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/gir-1.0/
-rw-r--r-- root/root    usr/share/gir-1.0/ICal-3.0.gir
-rw-r--r-- root/root    usr/share/gir-1.0/ICalGLib-3.0.gir
drwxr-xr-x root/root    usr/share/vala/
drwxr-xr-x root/root    usr/share/vala/vapi/
-rw-r--r-- root/root    usr/share/vala/vapi/libical-glib.vapi
